Subject: Error creating subdirectory "`:\mail" : No such file or directory

From: [email-masked] (Jeff Roberts)
Date: 25 Oct 1996 19:27:27 GMT

Hello, everyone!  When installing PINEOS2, the program seems to be trying
to use ASCII 85h as either a variable, or the drive letter.  I looked in
the docs, and PINERC, but didn't see anywhere a possible solution.  I
thinksomeone else had this same problem, but no answers seem to have been
posted.  Is there a workaround, or is there something I'm missing?  My
3.95 didn't come with that WATTCP.CFG (or whatever) file.  What should I
do?

TIA,

Jeff Roberts
([email-masked])